Upgraded Movable Type

| No Comments | No TrackBacks
Have blog software with security vulnerabilities just isn't cool, mmmkkkaayyy? So I upgraded MT to 4.37 (yes, I know 5.1 is out, and I fully intend to upgrade, but I wanted the path of least risk right now). Let me know if you see anything weird.
Enhanced by Zemanta

No TrackBacks

TrackBack URL: http://blog.jds2001.org/cgi-bin/mt-tb.cgi/382

Leave a comment